.page-id-41 .contact-sec {
    background: linear-gradient(to bottom, var(--grey-color) 0%, var(--grey-color) 30%, #ffffff 30%, #ffffff 100%);
}
.location-sec h3 {
    font-size: 30px;
    color: var(--green-color);
    font-weight: 400;
    letter-spacing: 10px;
}

@media only screen and (max-width:767px) {
.location-sec h3 {
    letter-spacing: 7px;
}    
}






.contact-sec {
    background:
        linear-gradient(
            to right,
            #bac5b3 50%,
            var(--grey-color) 50%
        ),
        linear-gradient(
            to bottom,
            #ffffff 50%,
            #ffffff 50%
        );

    background-size: 100% 50%, 100% 50%;
    background-position: top, bottom;
    background-repeat: no-repeat;
}
.banner-sec a {
    outline:none;
}
.banner-btn p,
.banner-btn span {
  margin: 0;
  padding: 0;
  line-height: 1;
}
.banner-sec::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 20%;
background: linear-gradient( to bottom, rgba(75, 97, 81, 0) 0%, rgba(75, 97, 81, 0.6) 60%, #4e614e 100% );
  pointer-events: none;
  z-index: 1;
}
.banner-wrap {
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr auto;
    align-items: end;
    position: relative;

}
.banner-btn {
    padding: 30px 40px;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    z-index: 2;
    background: var(--green-color);
    font-size: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 0;
    transition: background-color 0.4s ease, 
                color 0.4s ease;
}
.banner-btn:hover {
    background: var(--light-color);
    color: var(--green-color) !important;
}
.banner-btn.left {
  justify-self: start;
}
.banner-btn.right {
  justify-self: end;
}
.banner-btn span {
    font-size: 30px;
}
.banner-logo {
    grid-column: 1 / -1;
    justify-self: center;
    align-self: end;
    z-index: 2;
    margin-top: 7em;
    width:100%;
    max-width: 480px;
}
.banner-btn {
  position: relative;
}
.banner-btn::after {
  content: "";
  position: absolute;
  bottom: -200px; 
  left: 50%;
  width: 1px;
  height: 200px;
  background: #fff;
  transform: translateX(-50%);
}
.banner-btn::before {
    content: "";
    position: absolute;
    bottom: -200px;
    height: 1.5px;
    background: var(--grey-color);
    width: 200px;
}
.banner-logo h1 {
    color: #fff;
    font-size: 70px;
    margin-bottom: 0;
    font-weight: 600;
}
.banner-btn.left::before {
  left: 50%;
}
.banner-btn.right::before {
  right: 50%;
}
@media only screen and (min-width:1400px) {
.banner-logo {
    max-width: 550px;
    margin-top: 6em;
}
.banner-logo h1 {
    font-size: 80px;
}
.banner-btn::before {
    width: 250px;
}
}
@media only screen and (max-width:1200px) {
.banner-btn::before {
  display: none; 
}
.banner-btn {
    padding: 20px 20px;
}
}
@media only screen and (max-width:767px) {
    .banner-btn {
    font-size: 30px;
}
.banner-wrap {
    height: 60vh;
}
.banner-btn span {
    font-size: 15px;
}
.banner-logo {
    width: auto;
    margin-top: 4.5em;
}
.banner-logo h1 {
    font-size: 30px;
}
.banner-btn::after {
    bottom: -100px;
    height: 100px;
}
.banner-sec {
    background-attachment: scroll;
}
}